Loading...
Searching...
No Matches
af.h File Reference
`#include <linux/intel-ipu3.h>`
`#include <libcamera/base/utils.h>`
`#include <libcamera/geometry.h>`
`#include "algorithm.h"`
Include dependency graph for af.h:

Go to the source code of this file.

## Classes

class | libcamera::ipa::ipu3::algorithms::Af
| An auto-focus algorithm based on IPU3 statistics. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.
namespace | libcamera::ipa
| The IPA (Image Processing Algorithm) namespace.